> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Business Unit



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/businessUnit
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/businessUnit:
    get:
      tags:
        - Classifiers
      summary: Business Unit
      operationId: getBusinessUnitClassifiers
      responses:
        '200':
          description: A list of business unit classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/BusinessUnitClassifier'
              example:
                - code: sandbox
                  title: super biznis
                - code: sandbox
                  title: super biznis 2
components:
  schemas:
    BusinessUnitClassifier:
      type: object
      properties:
        code:
          type: string
        title:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````